@font-face {
  font-family: "iconfont"; /* Project id 5140776 */
  src: url('//at.alicdn.com/t/c/font_5140776_8dyt51cc27h.woff2?t=1778060117732') format('woff2'),
       url('//at.alicdn.com/t/c/font_5140776_8dyt51cc27h.woff?t=1778060117732') format('woff'),
       url('//at.alicdn.com/t/c/font_5140776_8dyt51cc27h.ttf?t=1778060117732') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-guanbi:before {
  content: "\e60a";
}

.icon-bangongchangdi1:before {
  content: "\e62a";
}

.icon-fahuo:before {
  content: "\e62b";
}

.icon-sheji1:before {
  content: "\e62c";
}

.icon-a-007-mail:before {
  content: "\e62e";
}

.icon-shebeianzhuang1:before {
  content: "\e630";
}

.icon-qingguanguanli1:before {
  content: "\e631";
}

.icon-shengchan1:before {
  content: "\e633";
}

.icon-hezuodacheng_cu1:before {
  content: "\e634";
}

.icon-lianxiwomen:before {
  content: "\e663";
}

.icon-youxiang:before {
  content: "\e619";
}

.icon-whatsapp-fill:before {
  content: "\eaf9";
}

.icon-huatong-copy:before {
  content: "\e632";
}

.icon-filter2:before {
  content: "\e666";
}

.icon-shejishi1:before {
  content: "\e642";
}

.icon-shouhou:before {
  content: "\e616";
}

.icon-fuwu_o:before {
  content: "\ebbe";
}

.icon-zhongguohangtiantubiaoheji-weizhuanlunkuo-:before {
  content: "\e63d";
}

.icon-zhiliangrenzheng:before {
  content: "\e65e";
}

.icon-yingyongzhengshu:before {
  content: "\e617";
}

.icon-guanlizhuanyehua:before {
  content: "\e64e";
}

.icon-yousanjiao:before {
  content: "\e6df";
}

.icon-pinterest:before {
  content: "\e697";
}

.icon-youtube:before {
  content: "\e744";
}

.icon-instagram:before {
  content: "\e87f";
}

.icon-lianshu:before {
  content: "\e670";
}

.icon-kefu1:before {
  content: "\e63a";
}

.icon-fenlei:before {
  content: "\e662";
}

.icon-tiktok:before {
  content: "\ecdc";
}

.icon-lingying:before {
  content: "\ee48";
}

.icon-whatapp:before {
  content: "\e7dc";
}

.icon-tuite:before {
  content: "\e600";
}

.icon-home-2:before {
  content: "\e62d";
}

.icon-yuyan:before {
  content: "\e606";
}

.icon-sousuo:before {
  content: "\e609";
}

.icon-a-jiantouxiangxia:before {
  content: "\e60c";
}

.icon-a-jiantouxiangshang:before {
  content: "\e60d";
}

.icon-a-jiantouxiangyou:before {
  content: "\e60e";
}

.icon-a-jiantouxiangzuo:before {
  content: "\e60f";
}

.icon-a-jiantou2xiangzuo:before {
  content: "\e610";
}

.icon-a-jiantou2xiangyou:before {
  content: "\e611";
}

.icon-a-jiantou2xiangxia:before {
  content: "\e612";
}

.icon-a-jiantou2xiangshang:before {
  content: "\e614";
}

.icon-dizhi:before {
  content: "\e615";
}

.icon-kefu:before {
  content: "\e621";
}

